Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-2581

Published: 1 August 2022

Out-of-bounds Read in GitHub repository vim/vim prior to 9.0.0104.

Priority

Low

CVSS 3 base score: 7.8

Status

Package Release Status
vim
Launchpad, Ubuntu, Debian
bionic Needed

focal Needed

jammy Needed

kinetic Not vulnerable
(2:9.0.0242-1ubuntu1)
trusty Needed

upstream
Released (9.0.0105)
xenial
Released (2:7.4.1689-3ubuntu1.5+esm14)
Patches:
upstream: https://github.com/vim/vim/commit/f50940531dd57135fe60aa393ac9d3281f352d88